@charset "UTF-8";
h2 { color: #362e2b; font-size: 5.0rem; line-height: 7.0rem; font-weight: normal; text-align: center; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; letter-spacing: 0; padding: 0; margin: 0 0 5px 0; }

h3 { color: #777; font-size: 1.6rem; line-height: 2.0rem; font-weigth: normal; text-align: center; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; letter-spacing: 0; padding: 0; margin: 0 0 60px 0; }

h4 { color: #362e2b; font-size: 3.0rem; line-height: 1; font-weigth: normal; text-align: left; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; letter-spacing: 0; padding: 0; margin: 0 0 60px 0; }

p { color: #777; font-size: 1.4rem; line-height: 2.1; font-weight: normal; text-align: left; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; letter-spacing: 0.1em; padding: 0; margin: 0; }

li { color: #777; font-size: 1.4rem; line-height: 1.4; font-weight: normal; text-align: left; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; letter-spacing: 0.1em; padding: 0; margin: 0; }

blockquote { padding: 0; margin: 0; }

@media screen and (max-width: 480px) { h2 { font-size: 3.6rem; line-height: 5.0rem; }
  h3 { font-size: 1.4rem; } }

/* ----- SECTION ----- */
.area-news { display: block; background: white; padding: 90px 0 0 0; margin: 0; }

.area-treatment { display: block; background: white; padding: 90px 0 120px; margin: 0; }

.area-menu { display: block; background: url(../img/bg-area-menu.jpg) #59493f; background-repeat: no-repeat; background-position: center center; background-size: cover; background-attachment: fixed; padding: 90px 0; margin: 0; }

.area-ekiten { display: block; background: #fafafa; padding: 90px 0; margin: 0; }

.area-message { display: block; background: white; padding: 120px 0; margin: 0; }

.area-greeting { display: block; background: url(../img/bg-greeting.jpg) red; padding: 90px 0; margin: 0; }

.area-blog { display: block; background: white; padding: 120px 0 150px; margin: 0; }

.area-gallery { display: block; background: #362F2C; padding: 120px 0; margin: 0; }

.area-about { display: block; background: url(../img/bg-area-about.jpg) white; background-repeat: no-repeat; background-position: center bottom; background-size: cover; background-attachment: fixed; padding: 120px 0; margin: 0; }

@media screen and (max-width: 375px) { .area-menu { background: #59493f; } }

.swiper-container.pc { display: block; }

.swiper-container.sp { display: none; }

@media screen and (max-width: 768px) { .swiper-container.pc { display: none; }
  .swiper-container.sp { display: block; } }

/* ----- NEWS お知らせ ----- */
.area-news .box { width: 900px; padding: 0 15px; margin: 0 auto; }

.area-news .box ul { margin-bottom: 60px; }

.area-news .box ul li { border-bottom: 1px solid #ddd; padding: 0 0 15px 0; margin: 0 0 15px 0; }

.area-news .box dl { display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; }

.area-news .box dl dt { width: 10%; height: auto; padding: 0; margin: 0; }

.area-news .box dl dd { padding: 0 0 0 30px; margin: 0; width: 90%; }

.area-news .box dl dd time { color: #59493f; font-size: 1.2rem; padding: 0; margin: 0 0 0.2em 0; }

.area-news .box dl dd h5 a { color: #59493f; font-size: 1.8rem; line-height: 1.3; font-weight: bold; padding: 0; margin: 0 0 0.5em 0; text-decoration: none; display: block; }

.area-news .box dl dd p { font-size: 1.3rem; line-height: 1.5; color: #777; padding: 0; margin: 0; letter-spacing: 0; font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", 'Noto Sans JP', "メイリオ", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Yu Gothic", sans-serif; }

.area-news .box dl dd a { font-size: 1.3rem; text-decoration: underline; }

.area-news .box dl a:hover { opacity: 0.5; text-decoration: none; }

@media screen and (max-width: 768px) { .area-news .box { width: 100%; }
  .area-news .box dl dt { width: 20%; }
  .area-news .box dl dd { padding: 0 0 0 15px; width: 80%; }
  .area-news .box dl dd a { display: block; } }

/* ----- TREATMENT はり灸整体院leaf の施術 ----- */
.area-treatment h4 { font-size: 2.1rem; line-height: 2; color: #a6937c; font-weight: normal; text-align: center; }

.area-treatment ul { display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; }

.area-treatment ul li { width: 50%; height: 240px; overflow: hidden; -webkit-align-items: center; align-items: center; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; }

.area-treatment ul li:nth-child(2) { background: #FAFAFA; }

.area-treatment ul li img { width: 100%; height: auto; display: block; padding: 0; margin: 0; }

.area-treatment ul li .box { padding: 0 60px; }

.area-treatment ul li h6 { font-size: 2.4rem; line-height: 1; color: #59493f; padding: 0 0 0 0; margin: 0 0 0.8em 0; }

.area-treatment ul li p { font-size: 1.4rem; line-height: 1.7; color: #888; padding: 0 0 0 0; margin: 0; font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", 'Noto Sans JP', "メイリオ", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Yu Gothic", sans-serif; }

.area-treatment ul li.order1 { order: 2; }

.area-treatment ul li.order2 { order: 1; }

@media screen and (max-width: 768px) { .area-treatment h4 { font-size: 2.1rem; line-height: 1.4; }
  .area-treatment ul { display: block; margin-top: 15px; }
  .area-treatment ul li { width: 66.66666%; height: auto; margin: 0 auto; }
  .area-treatment ul li .box { padding: 15px; }
  .area-treatment ul li h6 { font-size: 1.8rem; } }

@media screen and (max-width: 480px) { .area-treatment h4 { font-size: 1.8rem; text-align: left; }
  .area-treatment h4 br { display: none; }
  .area-treatment ul li { width: 100%; }
  .area-treatment ul li h6 { font-size: 1.6rem; } }

/* ----- MENU 施術メニュー（鍼灸治療＋筋徒手療法） ----- */
.area-menu h2, .area-menu h3, .area-menu h4 { color: white; }

.area-menu h4 { font-size: 3.8rem; line-height: 1.3; width: 720px; padding: 0 15px; margin: 0 auto 50px; }

.area-menu h5 { color: white; padding: 0; margin: 30px 0 0 0; font-size: 1.6rem; line-height: 1.8; }

.area-menu .box { width: 900px; padding: 15px 0 15px; margin: 0 auto; border-top: 1px solid rgba(255, 255, 255, 0.2); }

.area-menu ul { width: 100%; padding: 0; margin: 0; -webkit-justify-content: center; justify-content: center; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; }

.area-menu ul li { width: 50%; }

.area-menu ul li:nth-child(odd) { padding-right: 30px; }

.area-menu ul li:nth-child(even) { padding-left: 30px; }

.area-menu dl { -webkit-justify-content: space-between; justify-content: space-between; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; padding: 0; margin: 0; height: 30px; }

.area-menu dl dt, .area-menu dl dd { color: white; font-size: 1.6rem; line-height: 30px; }

.area-menu ol { padding: 0; margin: 50px 0 0 0; }

.area-menu ol li { color: white; width: 100%; font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", 'Noto Sans JP', "メイリオ", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Yu Gothic", sans-serif; font-size: 1.2rem; line-height: 1.2; padding: 0; margin: 0 0 0.6em 1em; }

.area-menu ol li::before { content: '※'; margin-left: -1em; }

.area-menu ol li:last-child { margin-left: 0; font-size: 1.6rem; margin-top: 10px; }

.area-menu ol li:last-child::before { display: none; }

.area-menu ul li ol li:nth-child(odd) { padding-right: 0; }

.area-menu ul li ol li:nth-child(even) { padding-left: 0; }

.area-menu small { font-size: 1.2rem; }

@media screen and (max-width: 768px) { .area-menu h4 { font-size: 2.1rem; text-align: center; width: 100%; }
  .area-menu .box { width: 100%; padding: 0; }
  .area-menu ul { display: block; }
  .area-menu ul li { width: 75%; margin: 0 auto; padding-top: 30px}
  .area-menu ul li:nth-child(odd) { padding-right: 0; }
  .area-menu ul li:nth-child(even) { padding-left: 0; }
  .area-menu ol li { width: 90%; font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", 'Noto Sans JP', "メイリオ", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Yu Gothic", sans-serif; font-size: 1.2rem; line-height: 1.2; padding: 0; margin: 0 0 0.6em 1em; } }
	.area-menu dl	{ height: auto;} 
  .area-menu dl dt, .area-menu dl dd { font-size: 1.3rem;line-height: 1.6; padding:10px 0;border-bottom:1px solid rgba(255, 255, 255, 0.1); }
  .area-menu dl dt	{	width:62%;}
  .area-menu dl dd	{ width:38%;text-align: right;}

@media screen and (max-width: 480px) { 
	.area-menu h4 { font-size: 1.8rem; }
  .area-menu ul li { width: 100%; }
  .area-menu ol li { width: 90%; font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", 'Noto Sans JP', "メイリオ", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Yu Gothic", sans-serif; font-size: 1.2rem; line-height: 1.2; padding: 0; margin: 0 0 0.6em 1em; } }

@media screen and (max-width: 375px) { .area-menu h4 { text-align: left; }
  .area-menu h4 br { display: none; }
  .area-menu ul li { width: 100%; font-size: 1.4rem; }
  .area-menu ol li { width: 90%; font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", 'Noto Sans JP', "メイリオ", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Yu Gothic", sans-serif; font-size: 1.2rem; line-height: 1.2; padding: 0; margin: 0 0 0.6em 1em; } }

/* ----- EKITEN エキテン ----- */
.area-ekiten ul li:nth-child(2) .box { padding: 0 55px 35px; background: white; }

@media screen and (max-width: 768px) { .area-ekiten ul li:nth-child(2) .box { padding: 0 55px 15px; background: white; } }

/* ----- MESSAGE メッセージ ----- */
.area-message .container { background: url(../img/bg-area-message.jpg) white; background-repeat: no-repeat; background-position: right top; background-size: contain; background-attachment: scroll; }

.area-message h2 { text-align: left; font-size: 4.4rem; line-height: 1.2; padding: 60px 0 1em 0; margin: 0; width: 66.66666%; }

.area-message p { font-size: 1.4rem; line-height: 2.14; padding: 0; margin: 0 0 2em 0; color: #777; font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", 'Noto Sans JP', "メイリオ", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Yu Gothic", sans-serif; width: 66.66666%; }

@media screen and (max-width: 768px) { .area-message { padding-top: 0; padding-bottom: 0; }
  .area-message .container { background: url(../img/bg-area-message-2.jpg) white; background-repeat: no-repeat; background-position: center top; background-size: cover; padding-top: 60px; padding-bottom: 60px; }
  .area-message h2 { font-size: 3.6rem; padding: 60px 0 1em 0; margin: 0 auto; width: 90%; }
  .area-message p { margin: 0 auto 2em; width: 90%; color: #555; } }

@media screen and (max-width: 480px) { .area-message .container { background: #EBE7DD; } }



/* ----- GREETING グリーティング ----- */
.area-greeting .container	{
	padding:0 90px;
	border:0px solid red;
}

.area-greeting .container	p	{
	color:#362F2C;
	font-size:2.0rem;
	line-height: 2;
	letter-spacing: 0.1em;
	padding:0;
	margin:0 0 0.2em 0;
	text-align: left;
	font-style: italic;
}

@media screen and (max-width: 768px) {
	.area-greeting .container	{
		padding:0 30px;
	}
}
@media screen and (max-width: 480px) {
	.area-greeting .container	{
		padding:0 15px;
	}

}

/* ----- BLOG ブログ ----- */
.area-blog ul { display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; border: 0px solid red; padding: 0; margin: 0 0 60px 0; }

.area-blog ul li { width: 33.33333%; padding: 0 15px; }

.area-blog ul li figure { padding: 0; margin: 0 0 15px 0; }

.area-blog ul li img { border: 1px solid #eee; background: white; padding: 3px; margin: 0 auto; width: 100%; height: auto; display: block; }

.area-blog ul li dl dt { font-size: 1.2rem; line-height: 1.5; color: #362e2b; }

.area-blog ul li dl dd h3 { font-size: 1.8rem; line-height: 1.3; color: #362e2b; padding: 0; margin: 0.2em 0 0.5em 0; text-align: left; }

.area-blog ul li dl dd h3 a { color: #362e2b; }

.area-blog ul li dl dd.excerpt p { font-size: 1.3rem; line-height: 1.53; color: #999; font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", 'Noto Sans JP', "メイリオ", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Yu Gothic", sans-serif; }

.area-blog ul li dl dd.excerpt p a { text-decoration: underline; }

.area-blog ul li figure a:hover img, .area-blog ul li dl dd h3 a:hover, .area-blog ul li dl dd.excerpt p a:hover { opacity: 0.5; transition: 0.8s; }

@media screen and (max-width: 768px) { .area-blog ul li { width: 100%; -webkit-justify-content: center; justify-content: center; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; margin-bottom: 15px; }
  .area-blog ul li figure { width: 20%; }
  .area-blog ul li dl { width: 80%; padding-left: 15px; } }

@media screen and (max-width: 480px) { .area-blog ul li { width: 100%; display: block; }
  .area-blog ul li figure { width: 100%; margin-bottom: 5px; }
  .area-blog ul li dl { width: 100%; padding-left: 0; } }

/* ----- GALLERY ----- */
.area-gallery ul { -webkit-align-items: center; align-items: center; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; border: 0px solid red; padding: 0 50px; }

.area-gallery ul li { width: 20%; padding: 5px; }

@media screen and (max-width: 768px) { .area-gallery ul li { width: 33.33333%; } }

@media screen and (max-width: 480px) { .area-gallery ul { padding: 0 15px; } }

@media screen and (max-width: 375px) { .area-gallery ul li { width: 50%; } }

/* ----- ABOUT 当院について ----- */
.area-about .col-08 { padding-left: 75px; }

.area-about table { margin-top: 30px; margin-bottom: 5px; }

.area-about table th, .area-about table td { border-left: none; border-right: none; border-bottom: 1px solid rgba(53, 45, 42, 0.3); color: #362e2b; font-size: 1.7rem; line-height: 1.3; padding-top: 0.6em; padding-bottom: 0.6em; }

.area-about table th { width: 30%; }

.area-about table td { width: 10%; }

.area-about table tr:first-child th, .area-about table tr:first-child td { border-top: none; background: rgba(125, 105, 88, 0.2); border-top: 1px solid #362e2b; }

.area-about table tr:nth-child(2) td, .area-about table tr:nth-child(3) td { color: #0075a9; }

.area-about table tr:nth-child(2) td.batsu, .area-about table tr:nth-child(3) td.batsu { color: #a40035; font-weight: bold; }

.area-about table span { color: #362e2b; font-size: 0.6em; vertical-align: super; font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", 'Noto Sans JP', "メイリオ", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Yu Gothic", sans-serif; }

.area-about ul { margin-bottom: 45px; }

.area-about p { font-size: 1.8rem; line-height: 1.6; color: #362e2b; -webkit-align-items: center; align-items: center; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; }

.area-about p small { font-size: 1.4rem; color: #777; }

.area-about p span a { display: block; background: #c30d22; color: white; font-size: 10px; line-height: 1.5; width: 80px; height: 15px; letter-spacing: 0; text-align: center; border-radius: 8px; }

.area-about p span a:hover { background: #362F2C; }

.area-about blockquote a { font-size: 3.6rem; line-height: 1; font-weight: normal; color: #362F2C; text-decoration: none; }

.area-about blockquote a small { font-size: 2.4rem; }

.area-about blockquote a:hover { color: #c30d22; }

.area-about .button { margin: 15px 0; }

@media screen and (max-width: 768px) { .area-about .col-08 { padding-left: 15px; }
  .area-about table th, .area-about table td { display: table-cell; } }

@media screen and (max-width: 480px) { .area-about table th, .area-about table td { font-size: 1.4rem; }
  .area-about table span { font-size: 0.8em; }
  .area-about table th { background: transparent; border-top: none; } }

@media screen and (max-width: 375px) { .area-about table th, .area-about table td { font-size: 1.2rem; padding: 1em 0; }
  .area-about .button { margin: 30px auto; } }

/* ---------------------------------------------------  PAGE ----------------------------------------------------*/
.single, .archive, .not-found, .page { background: white; }

article.not-found { border-bottom: 10px solid #EBE7DD; padding-bottom: 90px; padding-top: 90px; }

.single article, .archive article, article.page { border-bottom: 10px solid #EBE7DD; padding-bottom: 90px; padding-top: 0; }

/* ---------------------------------------------------  404 ----------------------------------------------------*/
.not-found .col-08 { padding-top: 100px; }

/* ---------------------------------------------------  SIDEBAR ----------------------------------------------------*/
aside.sidebar { border: 0px solid red; }

aside.sidebar .widget { border: 0px solid green; padding: 0; margin: 0 0 45px 0; }

aside.sidebar h4 { font-size: 2.1rem; line-height: 1; padding: 15px 0; margin: 0 0 0 0; border-bottom: 6px solid #59493F; border-top: 0px solid #59493F; font-weight: normal; letter-spacing: 0.3em; width: 100%; }

aside.sidebar ul { margin: 0 0 0 0; width: 100%; }

aside.sidebar ul li { border-bottom: 1px dashed rgba(90, 75, 65, 0.5); padding: 12px 0; margin: 0 0 0 0; list-style: none; width: 100%; }

aside.sidebar ul li a { font-size: 1.4rem; line-height: 1.6; color: #59493F; width: 100%; }

aside.sidebar ul li span.post-date { font-size: 1.0rem; color: #999; }

aside.sidebar ul li:hover { background: rgba(90, 75, 65, 0.1); }

/* ---------------------------------------------------  PAGINATION ----------------------------------------------------*/
.pagination { border: 0px solid red; width: 100%; height: auto; padding: 0; margin: 90px 0; background: transparent; }

.pagination ul.page-numbers { border: 0px solid green; -webkit-justify-content: center; justify-content: center; -webkit-align-items: center; align-items: center; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; width: 100%; height: auto; padding: 0; margin: 0; }

.pagination ul.page-numbers li { color: white; background: #1e7187; font-size: 10px; line-height: 1; letter-spacing: 0; padding: 0; margin: 4px; height: 32px; width: 32px; -webkit-justify-content: center; justify-content: center; -webkit-align-items: center; align-items: center; display: -webkit-flex; display: flex; }

.pagination ul.page-numbers li a { color: white; background: #73AFC2; font-size: 10px; line-height: 1; letter-spacing: 0; padding: 0; margin: 0; height: 32px; width: 32px; -webkit-justify-content: center; justify-content: center; -webkit-align-items: center; align-items: center; display: -webkit-flex; display: flex; }

.pagination ul.page-numbers li a:hover { color: yellow; background: #FE8E8C; text-decoration: none; }

/* ---------------------------------------------------  ページャー ----------------------------------------------------*/
.pager .screen-reader-text { display: none; }

.pager .nav-links { -webkit-justify-content: space-between; justify-content: space-between; -webkit-align-items: center; align-items: center; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; border: 0px solid red; padding: 30px 0 0 0; margin: 60px 0 0 0; border-top: 1px solid #58493F; font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", 'Noto Sans JP', "メイリオ", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Yu Gothic", sans-serif; }

.nav-links .nav-previous, .nav-links .nav-next { width: 100%; border: 0px solid orange; padding: 0; margin: 0; }

.nav-links .nav-previous a, .nav-links .nav-next a { font-size: 1.4rem; line-height: 1.2; padding: 5px 0; margin: 0; display: block; }

/* ---------------------------------------------------  ARCHIVE ----------------------------------------------------*/
.archive article li { list-style: none; padding: 0 0 0 0; margin: 0 0 45px 0; }

.archive article dl { -webkit-justify-content: flex-start; justify-content: flex-start; -webkit-align-items: flex-start; align-items: flex-start; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; border: 0px solid orange; }

.archive article dl dt { border: 0px solid pink; width: 22%; text-align: left; }

.archive article dl dd { border: 0px solid purple; width: 78%; text-align: left; padding: 0 0 0 20px; }

.archive article dl dd h5 { font-size: 2.1rem; line-height: 1.3; letter-spacing: 0; padding: 0 0 6px 0; margin: 0; }

.archive article dl dd h5 a { color: #59493F; font-weight: bold; }

.archive article dl dd p { font-size: 1.3rem; line-height: 1.6; padding: 0; margin: 0; font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", 'Noto Sans JP', "メイリオ", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Yu Gothic", sans-serif; color: #999; }

.archive article dl dd time { font-size: 1.2rem; line-height: 1.6; padding: 0; margin: 0 0 2px 0; }

.archive article dl dd time a { color: #59493F; }

.archive article a.moretag { display: inline-block; background: #59493F; color: white; line-height: 1; font-size: 1rem; padding: 3px 10px 2px; margin-left: 6px; border-radius: 2px; }

.archive article a.moretag:hover { opacity: 0.5; }

@media (max-width: 768px) { .archive article dl dt { width: 30%; }
  .archive article dl dd { width: 70%; padding: 0 0 0 10px; }
  .archive article dl dd h4 { font-size: 2.0rem; line-height: 1.2; }
  .archive article dl dd time a { color: #58493F; } }

/* ---------------------------------------------------  SINGLE ----------------------------------------------------*/
.single article { padding-top: 0; }

.single article h1 { color: #59493F; font-size: 3.6rem; line-height: 1.2; font-weigth: bold; text-align: left; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; letter-spacing: 0.1em; text-indent: 0.1em; padding: 0 0 15px 0; margin: 0 0 30px 0; border-bottom: 1px solid #59493F; }

.single article time { font-size: 1.2rem; line-height: 1; padding: 0 0 10px 0; margin: 0 0 0 0; display: block; }

.single article .entry-contents p { font-size: 1.6rem; line-height: 1.7; color: #555; font-weight: normal; font-style: normal; padding: 0 0 0 0; margin: 0 0 1.5em 0; font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", 'Noto Sans JP', "メイリオ", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Yu Gothic", sans-serif; }

.single article .entry-contents ul, .single article .entry-contents ol { padding: 15px 5px; margin: 15px 0; border: 0px solid black; }

.single article .entry-contents ul li { font-size: 1.4rem; line-height: 1.6; color: #555; font-weight: normal; font-style: normal; padding: 0 0 0 0; margin: 0 0 1em 1.5em; list-style: disc; list-style-position: outside; font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", 'Noto Sans JP', "メイリオ", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Yu Gothic", sans-serif; }

.single article .entry-contents ol li { font-size: 1.4rem; line-height: 1.6; color: #555; font-weight: normal; font-style: normal; padding: 0 0 0 0; margin: 0 0 1em 1.5em; list-style: decimal; list-style-position: outside; font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", 'Noto Sans JP', "メイリオ", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Yu Gothic", sans-serif; }

.single article .entry-contents blockquote { background: #fafafa; padding: 30px; margin: 30px 0; border-radius: 0; font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", 'Noto Sans JP', "メイリオ", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Yu Gothic", sans-serif; }

.single article .entry-contents a { text-decoration: underline; }

.single img.size-full, .single img.size-large, .single img.size-medium, .single img.size-size-thumbnail { max-width: 100%; height: auto; display: block; }

.single img.aligncenter { border: 0px solid pink; padding: 0; margin: 0 0 15px 0; clear: both; }

.single img.alignnone { border: 0px solid orange; padding: 0; margin: 0 0 15px 0; clear: both; }

.single img.alignleft { border: 0px solid green; padding: 0; margin: 0 10px 15px 0; float: left; clear: both; }

.single img.alignright { border: 0px solid blue; padding: 0; margin: 0 0 15px 10px; float: right; clear: both; }

@media (max-width: 480px) { .single article h1 { color: #59493F; font-size: 2.7rem; }
  .single article .entry-contents p { font-size: 1.4rem; }
  .single article .entry-contents ul li { font-size: 1.2rem; }
  .single article .entry-contents ol li { font-size: 1.2rem; }
  .single img.aligncenter { border: 0px solid pink; padding: 0; margin: 0 0 15px 0; clear: both; }
  .single img.alignnone { border: 0px solid orange; padding: 0; margin: 0 0 15px 0; clear: both; }
  .single img.alignleft { border: 0px solid green; padding: 0; margin: 0 10px 15px 0; float: left; clear: both; }
  .single img.alignright { border: 0px solid blue; padding: 0; margin: 0 0 15px 10px; float: right; clear: both; } }

/* ---------------------------------------------------  調整 ----------------------------------------------------*/
.single article .col-08, .archive article .col-08, article.page .col-08 { padding-right: 45px; }

.single article .col-04, .archive article .col-04, article.page .col-08 { padding-left: 30px; }

@media (max-width: 768px) { .single article .col-08, .archive article .col-08 { padding-right: 15px; }
  .single article .col-04, .archive article .col-04 { padding-left: 15px; } }

/* ---------------------------------------------------  PAGE-TITLE ----------------------------------------------------*/
article .page-title { background: #59493F; color: white; width: 100%; padding: 70px 0 50px; margin: 0; }

article .page-title h1 { color: white; font-size: 2.4rem; line-height: 40px; text-align: center; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif; letter-spacing: 0.2em; text-indent: 0.5em; padding: 0; margin: 0; font-weight: normal; }

article .page-title h1 small { display: block; font-size: 1.4rem; letter-spacing: 0.2em; font-weight: normal; }

/* --------------------------------------------------- 
パンクズ
----------------------------------------------------*/
article .area-breadcrumb { background: #EBE7DD; width: 100%; font-size: 1.1rem; line-height: 1; padding: 5px 15px; margin: 0 0 60px 0; color: #999; }

article .area-breadcrumb .current-item { background: transparent; }

/* ----------------------------------------- CONTACT -------------------------------------------- */
article.contact { border: 0px solid red; }

article.contact table { background: white; }

article.contact table th, article.contact table td { font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", 'Noto Sans JP', "メイリオ", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Yu Gothic", sans-serif; font-size: 1.4rem; line-height: 1.3; font-weight: normal; text-align: left; vertical-align: top; border: none; background: transparent; padding: 1.5em; margin: 0; color: #777; }

article.contact table th { background: #f3f3f3; }

article.contact table td { background: #fafafa; }

article.contact table td h5, article.contact table td p { font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", 'Noto Sans JP', "メイリオ", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Yu Gothic", sans-serif; font-size: 1.2rem; line-height: 1.7; font-weight: normal; padding: 0; margin: 0 0 0 0; color: #777; }

article.contact table td h5 { font-size: 1.4rem; font-weight: bold; margin-top: 15px; padding-top: 15px; border-top: 1px solid #ddd; }

article.contact table th span { color: #cc0000; font-size: 0.7em; vertical-align: super; }

article.contact table tr { border-top: 4px solid white; }

article.contact h4 { font-size: 1.4em; line-height: 1.7; color: #777; padding: 0; margin: 0; }

article.contact blockquote { background: #EBE7DD; padding: 15px; margin: 15px 0; -webkit-justify-content: center; justify-content: center; -webkit-align-items: center; align-items: center; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; }

article.contact blockquote .doui, article.contact blockquote .check-box { font-size: 1.4rem; line-height: 1.3; text-align: center; padding: 0.5em; margin: 0; }

article.contact ul.area-btn { border: 0px solid red; width: 100%; padding: 30px 0 60px; margin: 0; -webkit-justify-content: center; justify-content: center; -webkit-align-items: center; align-items: center; display: -webkit-flex; display: flex; -webkit-flex-wrap: wrap; flex-wrap: wrap; }

article.contact ul.area-btn li input { background: linear-gradient(#605957 0%, #2C2522 100%); color: white; width: 240px; height: 50px; text-align: center; text-decoration: none; font-size: 14px; line-height: 50px; display: block; border-radius: 4px; }

article.contact ul.area-btn li input:hover { opacity: 0.5; transition: all 0.8s ease; }

/* ----------------------------------------- FORM -------------------------------------------- */
input[type="text"], input[type="email"], input[type="url"], textarea { width: 95%; border: 3px solid #eee; font-size: 1.4rem; line-height: 2; padding: 0.5em; margin: 0; color: #444; background: -webkit-linear-gradient(#fafafa 0%, #fff 100%); }

textarea { height: 20em; }

select { -webkit-appearance: none; -moz-appearance: none; appearance: none; border: none; outline: none; background: transparent; width: 95%; border: 2px solid #eee; font-size: 1.4rem; line-height: 1.5; padding: 0.2em; margin: 0; color: #444; background: -webkit-linear-gradient(#fafafa 0%, #fff 100%); }

/* input[type=checkbox]	{ border: 1px solid #ddd;  } input[type=radio]	{ border: 1px solid #ddd;  } */
/* --- SELECT ---*/
/* .select_box select {  width: 100%;  font-size: 14px;  padding: 0.5em 1em 0.5em 0.5em;  cursor: pointer;  text-indent: 0.01px;  text-overflow: ellipsis;  border: none;  outline: none;  background: transparent;  background-image: none;  box-shadow: none;  -webkit-appearance: none;  appearance: none;  color: #444;  } .select_box select::-ms-expand {  display: none;  } .select_box {  position: relative;  border-radius: 2px;  border: 3px solid #eee;  background: -webkit-linear-gradient(#fff 0%, #f3f3f3 100%);  color:#444 } .select_box::before {  position: absolute;  top: 1em;  right: 1em;  width: 0;  height: 0;  padding: 0;  content: '';  border-left: 6px solid transparent;  border-right: 6px solid transparent;  border-top: 6px solid #444;  pointer-events: none;  } ul.btn-area {  width: 100%;  margin: 0 auto;  border: 0px solid red;  padding: 30px 0;  -webkit-justify-content: center;  justify-content: center;  -webkit-align-items: center;  align-items: center;  display: -webkit-flex;  display: flex;  -webkit-flex-wrap: wrap;  flex-wrap: wrap;  } ul.btn-area li	{ width:45%; border:0px solid green; padding:15px; list-style: none; } ul.btn-area input {  display: block;  width: 100%;  margin: 0 0 5px 0;  padding: 0;  background: #73AFC2;  color: #fff;  text-align: center;  border-radius: 0;  font-size: 14px;  line-height: 50px;  height: 50px;  border-radius:2px; } ul.btn-area input:hover {  cursor: pointer;  background: #FE8E8C;  -webkit-transition: all 04s ease;  transition: all 0.4s ease;  } dl.privacy-check	{ border:0px solid red; padding:0; margin:0; } dl.privacy-check dt, dl.privacy-check dd	{ font-size:1.6rem; line-height: 2; padding:0.5em; margin:0; text-align: center; } form table th	span	{ color:white; background:#FE8E8C; font-size: 9px; width:30px; display: inline-block; padding:4px 0 0 0; margin:0 0 0 3px; text-align: center; vertical-align: text-top; border-radius:1px; } @media (max-width: 480px) { input[type="text"],  input[type="email"],  input[type="url"],  textarea {  width: 100%;  font-size: 1.8rem; } textarea {  } */
/* --- SELECT ---*/
/*
	.select_box { 
		width: 100%; 
	}
	
	.select_box select { 
		width: 100%; 
	}
	
	.select_box select::-ms-expand { 
	}
	
	.select_box { 
	}
	
	.select_box::before { 
		position: absolute; 
	}
	
	ul.btn-area { 
		display:block
	}
	
	ul.btn-area li	{
		width:100%;
		margin:0;
		padding:0 30px;
	}
	
	ul.btn-area input { 
		display: block; 
		width: 100%; 
		margin: 0 auto 5px; 
	}
	
	ul.btn-area input:hover { 
	}
	
	dl.privacy-check	{
		margin:0 auto;
	}
	
	dl.privacy-check dt	{
		text-align: left;
		line-height: 1.4;
		font-size:1.4rem;
	}
	dl.privacy-check dd	{
	}

}
*/
